Subject: Re: Can I put Chinese fonts(not graphs) into WordPerfect for Windows?

From: James Lin <[email-masked]>
Date: Wed, 1 Dec 1993 21:56:45 -0800

On Wed, 1 Dec 1993, Yihong Pei wrote:

> Hi, netters:
>
> WordPerfect?  I know that WordPerfect doesn't have a Chinese version and
> put in tables). So to install a CWINDOW or to use other Chinese editors may
> not be a good solution.  BTW, is there a kind of Chinese True Fonts for window
> and True Fonts edtor available?
>
> Yihong

First of all, I need to appologize to the net that I mistakenly expressed
that Wordperfect for Windows could work under CWIN, which is not true.

However, I confirmed again with WordPerfect in Comdex that they will have
a Chinese version soon.  (they already released the Japanese one in
Spring Comdex this year).

For your question, I do have some solution that you might find it
useful.  Seems like you are trying to create a single byte Chinese
TrueType font for English windows.  You don't really have to suffer that,
there are many packages could create single byte TTF or PS fonts for you.

TopFont, a single byte postscript font package, is designed to create
postscript Chinese font (single byte) so you could incorporate them into
your english applications.  Many TopFont users are using PageMaker,
QuarkExpress, CorelDraw and Adobe Illustrator together with Chinese.

Newtek's double byte Chinese true type font packages also include a
utility to convert from their double byte TTF to a single byte TTF.
Similar approach, however, some application like adobe's products will
only support PS fonts.

Hope this help.

James Lin